
Automated Build Generator - Feature #1668
Support projects without SCM repository
12/03/2013 05:07 PM - J. Moringen

Status: Rejected Start date: 12/03/2013
Priority: Normal Due date:
Assignee: J. Moringen % Done: 0%
Category: Project Analysis Estimated time: 0.00 hour
Target version: 0.3
Description

For some projects, the source (or even binaries) are only available as archives or local directories.

Related issues:
Duplicates Automated Build Generator - Feature # 1857: Provide a project type... Resolved 04/24/2014

History
#1 - 12/08/2013 01:47 AM - J. Moringen
- Target version set to 0.3

#2 - 01/31/2014 06:04 PM - J. Moringen
- Category set to Project Analysis

#3 - 04/27/2014 04:27 PM - J. Moringen
- Status changed from New to Rejected
